 *{
    font-family: 'Noto Sans', sans-serif;
	font-style:normal;
	font-variant:normal;
}

@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 700;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype')
}

@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 300;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype');
}


@font-face {
  font-family: 'nanumpenscript';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumpenscript/v4/NanumPenScript-Regular.ttf) format('truetype');
}

 
@font-face {
  font-family: nanumbrushscript;
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumbrushscript/v4/NanumBrushScript-Regular.ttf) format('truetype');
}


@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}






body,html{
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5;
    /*line-height: 24px;*/

	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}
a{
	-webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear;
}
a:hover{
    color: #F6931D;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Noto Sans', sans-serif;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;

    color: #252525;
}

.hentry h1,
article h1,
.hentry h2,
article h2,
.hentry h3,
article h3,
.hentry h4,
article h4,
.hentry h5,
article h5,
.hentry h6,
article h6{
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
}

.hentry h1,
article h1{
    font-size: 34px;
    line-height: 42px;
}

.hentry h2,
article h2{
    font-size: 31px;
	color:#646464;		
    margin-top: 0px;
    margin-bottom: 0px;
}

.hentry h3,
article h3{
    font-size: 28px;
	color:#646464;	
    margin-top: 0px;
    margin-bottom: 0px;
}

.hentry h4,
article h4{
    font-size: 24px;
	color:#646464;		
    margin-top: 0px;
    margin-bottom: 0px;
}

.hentry h5,
article h5{
    font-size: 20px;
	color:#646464;		
    margin-top: 0px;
    margin-bottom: 0px;
}

.hentry h6,
article h6{
    font-size: 18px;
    color:#646464;	
    margin-top: 0px;
    margin-bottom: 0px;
}

/* POST TITLE */
.hentry h1.post-title,
article h1.post-title{
    margin-top: 0px;
    margin-bottom: 0px;
}

/* BREADCRUMBS */
.mythemes-page-header h1{
    font-size: 36px;
    line-height: 40px;
}

/* RESPONSIVE RULES */
@media (min-width: 1200px ){
    .hentry h1.post-title,
    article h1.post-title,
    .hentry h2.post-title,
    article h2.post-title,
    .hentry h1,
    article h1{
        font-size: 34px;
		color:#646464;		
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h2,
    article h2{
        font-size: 31px;
		color:#646464;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h3,
    article h3{
        font-size: 28px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h4,
    article h4{
        font-size: 24px;
		color:#646464;		
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h5,
    article h5{
        font-size: 20px;
		color:#646464;		
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h6,
    article h6{
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
    }


    /* BREADCRUMBS */
    .mythemes-page-header h1{
        font-size: 36px;
        line-height: 40px;
    }
}
@media ( min-width: 992px ) and (max-width: 1199px ){
    .hentry h1.post-title,
    article h1.post-title,
    .hentry h2.post-title,
    article h2.post-title,
    .hentry h1,
    article h1{
        font-size: 32px;
        line-height: 40px;
    }

    .hentry h2,
    article h2{
        font-size: 28px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h3,
    article h3{
        font-size: 25px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h4,
    article h4{
        font-size: 22px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h5,
    article h5{
        font-size: 19px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h6,
    article h6{
        font-size: 17px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    /* BREADCRUMBS */
    .mythemes-page-header h1{
        font-size: 33px;
        line-height: 36px;
    }
}
@media ( min-width: 768px ) and ( max-width: 991px ){
    .hentry h1.post-title,
    article h1.post-title,
    .hentry h2.post-title,
    article h2.post-title,
    .hentry h1,
    article h1{
        font-size: 30px;
        line-height: 36px;
    }

    .hentry h2,
    article h2{
        font-size: 27px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h3,
    article h3{
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h4,
    article h4{
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h5,
    article h5{
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h6,
    article h6{
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    /* BREADCRUMBS */
    .mythemes-page-header h1{
        font-size: 30px;
        line-height: 33px;
    }
}
@media ( min-width: 481px ) and ( max-width: 767px ){
    .hentry h1.post-title,
    article h1.post-title,
    .hentry h2.post-title,
    article h2.post-title,
    .hentry h1,
    article h1{
        font-size: 27px;
        line-height: 33px;
    }

    .hentry h2,
    article h2{
        font-size: 25px;
        margin-top:0px;
        margin-bottom: 0px;
    }

    .hentry h3,
    article h3{
        font-size: 22px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h4,
    article h4{
        font-size: 19px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h5,
    article h5{
        font-size: 17px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h6,
    article h6{
        font-size: 15px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    /* BREADCRUMBS */
    .mythemes-page-header h1{
        font-size: 27px;
        line-height: 30px;
    }
}
@media ( max-width: 480px ){
    .hentry h1.post-title,
    article h1.post-title,
    .hentry h2.post-title,
    article h2.post-title,
    .hentry h1,
    article h1{
        font-size: 24px;
        line-height: 30px;
    }

    .hentry h2,
    article h2{
        font-size: 22px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h3,
    article h3{
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h4,
    article h4{
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h5,
    article h5{
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .hentry h6,
    article h6{
        font-size: 14px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    /* BREADCRUMBS */
    .mythemes-page-header h1{
        font-size: 24px;
        line-height: 37px;
    }
}

/* BLOCKQUOTE */
section div.mythemes-page blockquote p,
section div.mythemes-page blockquote,
section article blockquote p,
section article blockquote{
    border: none;
    color: #53AAED;
}

blockquote{
    background-color: #F2F2F2;
	border-radius: 4px;
    padding: 15px 15px 15px 60px;

}

blockquote:before,
blockquote::before{
    content: '\e86f';

    font-family: "fontello";
    font-style: normal;
    font-weight: normal;

    font-size: 22px;

    speak: none;

    float: left;

    margin: 4px 0px 0px -40px;
 
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;


}
section div.mythemes-page blockquote p,
article blockquote p{
    background: none;
    padding: 0px;
}
section div.mythemes-page p:first-child,
article blockquote p:first-child{
    margin-top: 0px;
}
.hentry blockquote p:last-child,
article blockquote p:last-child{
    margin-bottom: 0px;
}

/* PAGE */
section div.mythemes-page > h1:first-child,
section div.mythemes-page > h2:first-child,
section div.mythemes-page > h3:first-child,
section div.mythemes-page > h4:first-child,
section div.mythemes-page > h5:first-child,
section div.mythemes-page > h6:first-child{
    margin-top: 0px;
}


/* LISTS */
.hentry ul,
.hentry ol,
article ul,
article ol{
    padding-left: 25px;
}

/* TABLE */
table{
    width: 100%;
    color: #666666;
}

table th{
    border: 1px solid #DCDCDC;
    min-height: 40px;
    padding: 7px;
}

table.align-head-center th{
    text-align: center;
}

table.align-center td,
table.align-center th{
    text-align: center;
}

table td{
    border: 1px solid #DCDCDC;
    text-align: center;
    min-height: 40px;
    padding: 6px;
	vertical-align: middle;
}

table tr.odd td{
    
}

table tr.even td{
    background: #fafafa;
}

address{
    font-style: italic;
}
address,
abbr{
    color: #2d2d2d;
}
em{
    font-style: italic;
}
code{
    color: #666666;
}
pre{
    margin: 15px 0px;
    word-wrap: break-word;
    border: none;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;
}
hr{
    margin-top: 30px;
    margin-bottom: 30px;
}

div.mythemes-page hr{
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #dedede;
}